
%define plugin	subtitles
%define name	vdr-plugin-%plugin
%define version	0.5.0
%define rel	2

Summary:	VDR plugin: DVB subtitles decoder
Name:		%name
Version:	%version
Release:	%mkrel %rel
Group:		Video
License:	GPL
URL:		http://virtanen.org/vdr/subtitles/
Source:		http://virtanen.org/vdr/subtitles/files/vdr-%plugin-%version.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	vdr-devel >= 1.4.1-6
Requires:	vdr-abi = %vdr_abi

%description
DVB subtitles decoder. Records and displays DVB subtitles.

%prep
%setup -q -n %plugin-%version

%build
%vdr_plugin_build

%install
rm -rf %{buildroot}
%vdr_plugin_install

%clean
rm -rf %{buildroot}

%post
%vdr_plugin_post %plugin

%postun
%vdr_plugin_postun %plugin

%files -f %plugin.vdr
%defattr(-,root,root)
%doc README COPYING HISTORY


%changelog
* Sun Feb 04 2007 Anssi Hannula <anssi@mandriva.org> 0.5.0-2mdv2007.0
+ Revision: 116162
- 0.5.0

* Tue Dec 05 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-9mdv2007.1
+ Revision: 90975
- rebuild for new vdr

* Tue Oct 31 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-8mdv2007.1
+ Revision: 74086
- rebuild for new vdr
- Import vdr-plugin-subtitles



* Wed Sep 06 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-7mdv2007.0
- rebuild for new vdr

* Wed Aug 23 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-6mdv2007.0
- stricter abi requires

* Sun Aug 06 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-5mdv2007.0
- rebuild for new vdr

* Tue Jul 25 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-4mdv2007.0
- rebuild for new vdr

* Mon Jun 19 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-3mdv2007.0
- rebuild for new vdr

* Sun Jun 04 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-2mdv2007.0
- rebuild for new vdr

* Tue May 30 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-1mdv2007.0
- initial Mandriva release
